1 Reply Latest reply: Mar 6, 2012 3:41 PM by Samoreen RSS

    LR4 release code edit-in error

    jeff_turkington Community Member

      Just did an clean install of the released version of Lightroom 4 and I am also experiencing the edit-in error  "Unexpected error performing command:bad argument #1 to 'lower' (string expected, got nil)".  I have the complete Nik suite of external editors and did a fresh install of them also under Windows 7 64-bit.  This all worked will under LR 3.6.

       

      Adobe support is useless in this as they say they don't support external 3rd party editors...    Hope the community can help!